stable

hdf5-1.8.5.patch1-7.el6

FEDORA-EPEL-2012-0118 created by orion 12 years ago for Fedora EPEL 6
  • Enable static MPI builds (bug #767589)
  • Fixup mpi -devel Requires
  • Add rpm macro %{_hdf5_version} for convenience

This update has been submitted for testing by orion.

12 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

12 years ago

This update has been pushed to testing

12 years ago
User Icon jgu commented & provided feedback 12 years ago
karma

I am seeing this when installing: DEBUG util.py:257: Error: Package: hdf5-openmpi-1.8.5.patch1-7.el6.x86_64 (testing) DEBUG util.py:257: Requires: libmpi.so.1()(64bit) DEBUG util.py:257: Error: Package: hdf5-openmpi-1.8.5.patch1-7.el6.x86_64 (testing) DEBUG util.py:257: Requires: libmpi_f90.so.1()(64bit) DEBUG util.py:257: Error: Package: hdf5-openmpi-1.8.5.patch1-7.el6.x86_64 (testing) DEBUG util.py:257: Requires: libmpi_f77.so.1()(64bit) This is on a SL 6.1 machine (and within mock for builds against SL 6.0). My suspicion is that the rebuild was done against RH 6.2, and thus those deps are not met. Might be worth holding back on the update until SL 6.2 is out, as this willl happen on a lot of systems?

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

12 years ago

This update has been submitted for stable by orion.

12 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

12 years ago

This update has been pushed to stable

12 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
12 years ago
in testing
12 years ago
in stable
12 years ago

Automated Test Results